# Class ArchiveNurseData

Namespace
  adas_core.Domain.Models.AppSettings

Assembly
  adas-core.Domain.dll

Represents archived data related to a nurse, providing storage or transfer of historical nursing records.

    public class ArchiveNurseData

Inheritance
  object
  ArchiveNurseData

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Active

    public bool Active { get; set; }

#### Property Value

bool

### ArchiveProcedure

    public ArchiveNurseDataConfig ArchiveProcedure { get; set; }

#### Property Value

ArchiveNurseDataConfig

### ArchiveTest

    public ArchiveNurseDataConfig ArchiveTest { get; set; }

#### Property Value

ArchiveNurseDataConfig

### ArchiveTreatment

    public ArchiveNurseDataConfig ArchiveTreatment { get; set; }

#### Property Value

ArchiveNurseDataConfig

### IntervalMinutes

    public int IntervalMinutes { get; set; }

#### Property Value

int